/*
 Theme Name:   Urban Mag Child
 Theme URI:    
 Description:  Urban Mag Child Theme
 Author:       
 Author URI:   
 Template:     urbanmag
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  urban-mag-child
*/


/* STRUCTURE */

.gdlr-page-title-wrapper {
    padding: 0!important;
}
.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper {
    padding-top: 10px!important;
}


/* MAIN MENU MAIN MENU MAIN MENU MAIN MENU MAIN MENU MAIN MENU */

#gdlr-menu-search-button {
	display:none;
}

.gdlr-blog-content a {
	color: #ad5687!important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    font-size: 14px;
    margin: 0px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 10px;
}
#gdlr-menu-search {
    width: 0px!important;
    display: none;
}

a.sf-with-ul:after {
	display: none!important;
}

.sf-menu > li > a.sf-with-ul {
    padding-right: 10px!important;
}


/* HOME AND ARCHIVES */
@media only screen and (min-width: 768px) 
 
.gdlr-caption-wrapper .gdlr-caption { 
	max-width: 40%; padding: 25px 28px; 
}
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { 
	font-size: 24px; line-height: 1; margin-bottom: 14px; 
}
.gdlr-full-size-wrapper .gdlr-caption-wrapper.position-post-right { 
	max-width: 350px; 
}
.gdlr-caption-wrapper .gdlr-caption { 
	opacity: 20; filter: alpha(opacity=7); 
}
.gdlr-caption-title {
	font-size: 28px!important;
}
.gdlr-caption-text a {
    color: #ffffff!important;
}

.gdlr-blog-grid .gdlr-blog-thumbnail {
    margin-bottom: 5px;
}
.gdlr-blog-grid .gdlr-blog-title {
	font-family: Arial, Helvetica, sans-serif!important;
    font-size: 14px;
    margin-bottom:0;
    text-transform: none;
    letter-spacing: 0px;
	line-height: 1.1em;
}
.gdlr-blog-grid .gdlr-blog-content {
    margin-bottom: 0px;
    font-size: 12px;
    margin-top: 0;
    line-height: 1.3em;
}

/* POST POST POST POST POST POST POST POST POST POST POST POST */

.gdlr-page-title-wrapper {
    padding: 20px 0 20px 0;
}
/* POST IMAGES */
.wp-caption {
	margin:10px 0 30px 0!important;
	padding:0!important;
	text-align: left;
	border-width: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin: 0;
    padding: 5px 0;
}
.wp-caption img {
	max-width:100%!important;
}

H2 {
	font-size: 20px!important;
	font-weight: bold;
}
.single H3 {
	margin-top: 1.8em!important;	
}
H3 {
	font-size: 22px!important;
	font-weight: bold;	
}
H4 {
	font-size: 18px!important;
	font-weight: normal;
	margin-top: -1em;
}
blockquote	 {
	font-size: 30px!important;
	font-weight: normal;
	padding: 20px 20px 0px 20px;
}